---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-28T08:05:04-07:00
# Domínio: iron-maiden-blood-brothers.webnode.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-28T08:05:04-07:00
  source_domain: iron-maiden-blood-brothers.webnode.pt

company:
  name: "Iron Maiden Blood Brothers"
  url: https://iron-maiden-blood-brothers.webnode.pt
  description: ""
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/iron-maiden-blood-brothers-webnode-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/iron-maiden-blood-brothers-webnode-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/iron-maiden-blood-brothers-webnode-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/iron-maiden-blood-brothers-webnode-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
